Subject: Re: 4D10T
To: R. C. Dowdeswell <>
From: Tracy Di Marco White <>
List: port-alpha
Date: 03/16/2002 00:53:43
"R. C. Dowdeswell" <> wrote:

}On 1016258522 seconds since the Beginning of the UNIX epoch
}Ray Phillips wrote:
}>Dear NetBSD/alpha:
}>Is the Powerstorm 4D10T video card supported by version 1.5.2's X 
}>server, or perhaps in -current?
}So, it looks like the PowerStorm 4D10T is based on the 3DLabs
}Permedia 2 chipset.  DEC only supported this card under NT from
}what I can gather.

I had the 4D10T on my alpha running Digital Unix.  The "Product
Installation Overview" for Open3D says:
Compaq Open3D&trade; Version 4.96 for Compaq Tru64 UNIX\256 supports the
following devices:

   * PCI-based based PowerStorm&trade; series


     The ZLX-E, ZLX-M, ZLX-L, ZLXp-E and ZLXp-L devices are no longer
     supported by Compaq Open3D.

This release contains software for the following specific graphics options:

   * PowerStorm Series (PowerStorm 3D30, PowerStorm 4D20, PowerStorm 4D40T,
     PowerStorm 4D50T, PowerStorm 4D51T, PowerStorm 4D60T)
   * Software-only OpenGL support for PowerStorm 4D10T

If that helps.